[ITEM_0]
PARENT=hud1
POSITION=-0.0005,0.0017,-0.001
TYPE=SPEED
SIZE=0.0128
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_1]
PARENT=hud1
POSITION=0.029,-0.0529,-0.001
TYPE=CLOCK
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=LEFT

[ITEM_2]
PARENT=hud1
POSITION=-0.025,-0.0538,-0.001
TYPE=AMBIENT_TEMP
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=hud1
POSITION=-0.0012,0.021,-0.001
TYPE=GEAR
SIZE=0.030
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=hud1
POSITION=0.015,-0.015,-0.001
TYPE=PLACE_HOLDER
TEXT=LAP
SIZE=0.0055
COLOR=255,255,255
INTENSITY=2.5
FONT=sls
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=hud1
POSITION=-0.0077,-0.015,-0.001
TYPE=LAPTIME
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2.5
FONT=sls
VERSION=2
ALIGN=CENTER


[FUEL_0]
OBJECT_NAME=FUEL_0
FUEL_SWITCH=5
COLOR=25,25,25

[FUEL_1]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=20
COLOR=25,25,25

[FUEL_2]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=25
COLOR=25,25,25

[FUEL_3]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=30
COLOR=25,25,25

[FUEL_4]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=35
COLOR=25,25,25

[FUEL_5]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=40
COLOR=25,25,25

[FUEL_6]
OBJECT_NAME=FUEL_6
FUEL_SWITCH=45
COLOR=25,25,25

[FUEL_7]
OBJECT_NAME=FUEL_7
FUEL_SWITCH=50
COLOR=25,25,25
[FUEL_8]
OBJECT_NAME=FUEL_8
FUEL_SWITCH=55
COLOR=25,25,25

[FUEL_9]
OBJECT_NAME=FUEL_9
FUEL_SWITCH=60
COLOR=25,25,25

[FUEL_10]
OBJECT_NAME=FUEL_10
FUEL_SWITCH=65
COLOR=25,25,25

[FUEL_11]
OBJECT_NAME=FUEL_11
FUEL_SWITCH=70
COLOR=25,25,25

[WATER_TEMP_0]
PREFIX=TEMP_
START_TEMP=40
END_TEMP=100
LED_COUNT=11